# std::subtract_with_carry_engine::seed

From cppreference.com
< cpp‎ | numeric‎ | random‎ | subtract with carry engine

void seed( result_type value = default_seed ); | (1) | (since C++11)
template< class Sseq > void seed( Sseq& seq ); | (2) | (since C++11)

Reinitializes the internal state of the random-number engine using new seed value.

| This section is incomplete

### Parameters

value | - | seed value to use in the initialization of the internal state
seq | - | seed sequence to use in the initialization of the internal state

### Exceptions

(none)

### Complexity

| This section is incomplete

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/numeric/random/subtract_with_carry_engine/seed&oldid=51039"
Category:

- Todo without reason